


/* #131b59  #3a8334 #3a8334 */
h1, h2, h3, h4,
header .contact,
#articleContent strong,
#glossaryContent h3 a,
#additional nav a,
aside h2 a                {color:#131b59;}
input[type="submit"],
nav,
nav ul ul,
#matterContent .flagBody,
.submit,
footer                    {background-color:#131b59;}
#additional nav li        {border-left:1px solid #131b59;}

header,
#additional {background-color:#3a8334;}

a, a:hover,
#additional nav .selected, 
#additional nav a:hover     {color:#3a8334;}
#hero                       {background-color:#3a8334;}

.article-008 th,
.article-012 th,
.article-017 th {background-color:#131b59}

/*CONTENT GATE MODAL*/
.c-popup__submit{
    color:#3a8334; border-color:#3a8334; background:#3a8334;
}
.c-popup__submit:hover {
    opacity:0.75;
}

.c-matter__meta {
    color: #131b59;
}

.c-matter__pull-quote {
    background-color: #3a8334;
    color: #fff;
}

